curl --request POST \
--url https://api.example.com/cabinet/admin/users/{user_id}/restrictions \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"restriction_topup": true,
"restriction_subscription": true,
"restriction_reason": "<string>"
}
'{
"success": true,
"restriction_topup": true,
"restriction_subscription": true,
"message": "<string>",
"restriction_reason": "<string>"
}Update user restrictions (topup, subscription).
curl --request POST \
--url https://api.example.com/cabinet/admin/users/{user_id}/restrictions \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"restriction_topup": true,
"restriction_subscription": true,
"restriction_reason": "<string>"
}
'{
"success": true,
"restriction_topup": true,
"restriction_subscription": true,
"message": "<string>",
"restriction_reason": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.